.mdx-menu-container {
  height:80px;
  min-height:80px;
  max-height:80px;
  background:#fff;
  position: fixed;
  top:0;
  left:0;
  z-index:1040;
  box-shadow: 0 0 25px rgba(0, 0, 0, 0.1);
}

.mdx-menu-container .container {
  max-width:100%;
}

@media (max-width: 575.98px) {
 .mdx-menu-container {
   position:absolute;
   height:110px;
   max-height:110px;
   min-height:110px;
  }
}

@media (max-width:1200px) {
  .mdx-menu-container {
    position:absolute;
  }
}

body {
  padding-top:80px;
}

.logo-container img, .logo-container a {
  display:block;
  float:left;
  margin:auto 0;

}

.logo-container p {
  padding-left:5px;
  font-size:13px;
  margin:auto 0;
}

.logo-container {
  display:flex;
  width:160px; /*this may need to change per site, depending on the menu size */
}


@media (max-width: 992px) {
 .mdx-menu-container .container {
   max-width:100%;
   width:100%;
}
}

.icon {
  font-size: 40px;
  line-height:50px;
  display:table-cell!important;
  vertical-align:middle;
  text-align:center;
  padding-bottom:7.5px!important;
  padding-top:0px!important;
  /*margin-right: 16px;*/
  /*padding: 6px 10px 8px 10px;*/
  /*border: 1px solid black;
  border-radius: 6px;*/
}

.last-item-reset {
  border:0!important;
  background:none!important;
  margin-left:0!important;
  
}

.last-item-reset:hover {
  background:none!important;
  border:0!important;
  color: #333!important;
}

.icon-close {
   /* padding-left: 2px;
    padding-bottom:2px;*/

}

.mdx-menu-mobile .navCloseButton {
  width:53px!important;
  height:53px!important;
}



.mdx-menu-mobile {
  display:block;
 /* width: calc(100% - 150px); */
}

.mdx-menu-desktop  {
  display:flex;
  width: calc(100% - 250px);
}

/*
.mdx-menu-desktop ul {
  float:right;
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
}
*/

.mdx-menu-container .logo-container p {
 font-family: verdana,geneva,sans-serif; 
}

.mdx-menu-desktop ul > li {
 font-size:13px; 
}

.mdx-menu-desktop ul > li a, .mdx-menu-mobile a {
 text-decoration:none; 
}



.hs_cos_wrapper_type_menu {
  text-align:right;
  display:flex;
}

.hs-menu-wrapper {
  width:100%;
  display:block;
}

#topNav {
  display:block; 
  position:absolute;
  top: -960px;
  width:100%;
  right:0px;
  /*background:#ccc; */
  padding: 0 31px;
  z-index:1040;
  transition: all 0.5s;
}

.mdx-menu-mobile .navCloseButton {
  display:table!important;
}

@media (min-width: 1200px) {
 #topNav {
   display:none!important;
  }
}

@media (max-width: 480px) {
 #topNav {
   padding:0;
  }
}

#topNav ul li {
  text-align:left;
}

.header-mobile ul {
  display:block!important;
}

.header-mobile ul > li {
  float:none!important;
  border-bottom:1px solid;
  border-left:1px solid;
  border-right:1px solid;
  background: rgba(255,255,255,0.99);
} 

.header-mobile ul > li:first-of-type {
  border-top:1px solid;
}

.header-mobile ul >li a {
    display:block!important; 
    text-align: left;
    line-height: 33px;
    padding: 15px 25px;
    color: #3D3D3D;
    transition: color 0.4s ease 0s;
    font: normal normal 700 16px/1.4em verdana,geneva,sans-serif;
    text-decoration: none;
    text-transform: uppercase; 
}

.hs-menu-wrapper.hs-menu-flow-horizontal > ul {
 text-align:left; 
}

.mobile-fw-button {
 min-height:20px!important; 
}
  